﻿/*--------------------------reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
pre{font-size: 1em ;}
.article-content{ _height: 1% ;  overflow: hidden ;  _overflow: none;}
.article-content p{margin-bottom: 1em;}
/*a:focus { -moz-outline-style: none; }*/
br{letter-spacing: normal;}
img {vertical-align:middle; border:none;}



html{ margin:0;padding:0;height:100%;}
body{	
	font-size:15px;
	font-family: arial; 
	line-height:160%;
	margin:0;
	padding:0;
	font-family:sans-serif,verdana;
	height:100%;
	}
#container{width:550px; height:610px; background:url(../images/bg.jpg) no-repeat;position:relative;}
#header{height:147px;}
#main{ padding:0 13px; overflow:hidden;}
	h2.title01{background:url(../images/title01.jpg) no-repeat; width:315px; height:30px; float:left; text-indent:-9999px; font-size:0; margin-top:23px; margin-left:13px;display:inline;}
	h2.title03{background:url(../images/title03.jpg) no-repeat; width:315px; height:30px; float:left; text-indent:-9999px; font-size:0; margin-top:23px; margin-left:13px;display:inline;}
	.join1{background:url(../images/gobtn.jpg) no-repeat; width:185px; height:50px;position:absolute; top:5px; right:-10px;}
	.join2{background:url(../images/gobtn2.jpg) no-repeat; width:185px; height:50px;position:absolute; top:5px; right:-10px;}
	.join1 a , .join2 a ,.rank a{display:block; width:100%; height:100%; text-indent:-9999px;  font-size:0;}
	
	.rank{background:url(../images/rank_btn.jpg) no-repeat; width:170px; height:40px;position:absolute; top:155px; right:14px;}
	.boy{background:url(../images/border.jpg) repeat-x bottom; padding-bottom:15px;}
	.group {clear:both; margin-left:13px; margin-right:13px;padding-top:15px; color:#fff; font-size:12px; overflow:hidden;_height:150px;position:relative; padding-top:50px;}
		.team {line-height:15px; margin-left:5px; margin-top:8px; float:left; width:48%;}
		.team .name {float:left; margin-right:5px;}
		.bar{background:url(../images/bar_bg.jpg) repeat-x; width:110px; height:15px;float:left; position:relative;margin-right:5px;
		border-radius:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px;}
		.bar .light{background:url(../images/bar_light.jpg) repeat-x; height:15px; position:absolute; top:0; left:0; z-index:500;
		border-radius:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px;}
		
#inline1 ,#inline2{background:url(../images/fancy_bg.gif) no-repeat;width:360px;height:235px;width:370px\9;height:245px\9; padding:15px;color:#fff; font-size:13px; line-height:22px;}
	#inline1 img ,#inline2 img{ margin-bottom:5px;}
	#inline1 textarea, #inline2 textarea{width:355px; height:90px;}
	input.sub{background:url(../images/ok_btn.jpg) no-repeat; width:110px; height:38px; border:none; float:right; margin-top:3px;}
	
	
.sticker{clear:both;margin-left:13px; margin-right:13px;padding-top:15px; color:#fff; }
	.sticker textarea{width:290px; height:70px; margin:10px 0;}
	.sticker ol{font-size:12px; color:#ccc; width:290px; float:left;}
	.mysticker{width:180px; float:left;margin-right:15px;}
	
	
	
/*貼紙*/
#container2 {width:180px;height:250px; background:url(../images/sticker_bg.jpg) no-repeat;position:relative;}
#container2 #main{color:#fff; font-size:12px; padding:10px 13px; line-height:22px;}
#container2 #main .count{line-height:15px;}
a.goblog{width:180px; height:145px; position:absolute; bottom:0; left:0;text-indent:-9999px; font-size:0;}